» Ubuntu » Packages

Error

two or more packages specified (ecatools oneiric)